## MmGdbusModemVoiceSkeleton

MmGdbusModemVoiceSkeleton

## Functions

MmGdbusModemVoice * | mm_gdbus_modem_voice_skeleton_new ()

## Types and Values

struct | MmGdbusModemVoiceSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemVoiceSkeleton

## Implemented Interfaces

MmGdbusModemVoiceSkeleton implements GDBusInterface and MmGdbusModemVoice.

## Description

## Functions

### mm_gdbus_modem_voice_skeleton_new ()

    MmGdbusModemVoice *
    mm_gdbus_modem_voice_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Voice.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemVoiceSkeleton]

## Types and Values

### struct MmGdbusModemVoiceSkeleton

    struct MmGdbusModemVoiceSkeleton;

The MmGdbusModemVoiceSkeleton structure contains only private data and should only be accessed using the provided API.